Subject: Re: ECSmail question...

From: Bill Yeager <[email-masked]>
Date: Tue, 3 Jan 1995 11:35:43 -0800 (PST)

Anyone out there know the cause of the slowness of ECSmail PC clients?

Thanks,

Bill

>----------------Begin Forwarded Message----------------<

Subject: ECSmail question...
To: yeager@uask4it

Bill,

	I bought  copy of ECSmail for my PC at home. It works OK, but my
main problem is that it takes FOREVER to download the message headers.
It says 'organizing mailbox'. I know it is not the IMAP server, because
the workstation sitting next to my PC and using Roam 
downloads the headers for 200 messages in about 30 seconds or less.

	Do you know much about the PC IMAP clients? Is it possible
I have it configured wrong? Maybe it is downloading the entire messages
instead of just the headers.

Thanks,

	Steve 

>----------------Begin Forwarded Message----------------<

From: Greg Caskey <[email-masked]>
To: Steve York <york@Eng>
Subject: Re: Re: ECSMail License Copy
Date: Wed, 28 Dec 1994 10:08:50 -0500 (EST)
Priority: NORMAL
Content-Length: 1752

Hi Steve...

On Fri, 23 Dec 1994 15:54:03 PST   Steve York <[email-masked]>   wrote:
>Greg, Marty,
>
>       I ftped the software and installed it. It seems to work well. I currently have 
>one problem. When I first connect to the Email server, or I open a folder, there is
>quite a long delay where it says 'Organizing Mailbox'. What is the software doing
>while this is going on? Is this a normal delay? For example with a inbox size of
>about 195 messages, the time was several minutes. I can time it exactly if you 
>would like. The SUN IMAP mail client which I use on my SPARCstation does not 
>suffer this delay.

Merry Christmas... You will see some bit of a delay, in order for ECSMail to fetch each message header, process it, and then place it in the appropriate Virtual Folder.
>
>       Other than the above mentioned problem, things are working well.
>
>       Steve York
>
>Merry Christmas!
>
>On Fri, 23 Dec 1994 14:29:39 -0700 (MST) Greg Caskey *NOT AUTHENTICATED* 
>wrote:
>
>> From: Greg Caskey *NOT AUTHENTICATED* <[email-masked]>
>> Date: Fri, 23 Dec 1994 14:29:39 -0700 (MST)
>> Subject: ECSMail License Copy
>> To: york@Eng
>> Cc: [email-masked], [email-masked]
>> 
>> hello
>> 
>> 
>> Your Licensed copy of ECSMail is now available.  Please read the 
>> attachment on how to retrieve your files.
>> 
>> Please replace the xx with 95 in the attachment, for both
>> directory name and password.
>> 
>> Thank you for your support of ECSMail.
>> 
>> 
>> --------------------------  
>> Greg Caskey          [email-masked]  
>> ECS Support Manager  (403) 420 - 7760  
>> ISA Corp.                    (403) 420 - 8037  
>
>
>

----- 
Greg Caskey		[email-masked] 
ECS Support Manager 
ISA Corporation		PH:(403)420-7760 

>----------------End Forwarded Message----------------<
>----------------End Forwarded Message----------------<